---
tftpTrapsMIB: 1.3.6.1.4.1.2007.1.4.19
tftpEventsGroup: 1.3.6.1.4.1.2007.1.4.19.1
tftpEventObjects1: 1.3.6.1.4.1.2007.1.4.19.1.1
tftp1_conn: 1.3.6.1.4.1.2007.1.4.19.1.1.1
tftp1_ip_address: 1.3.6.1.4.1.2007.1.4.19.1.1.2
tftpEventObjects2: 1.3.6.1.4.1.2007.1.4.19.1.2
tftp2_string: 1.3.6.1.4.1.2007.1.4.19.1.2.1
tftp2_conn: 1.3.6.1.4.1.2007.1.4.19.1.2.2
tftpEventObjects3: 1.3.6.1.4.1.2007.1.4.19.1.3
tftp3_string: 1.3.6.1.4.1.2007.1.4.19.1.3.1
tftp3_conn: 1.3.6.1.4.1.2007.1.4.19.1.3.2
tftpEventObjects4: 1.3.6.1.4.1.2007.1.4.19.1.4
tftp4_n_retry: 1.3.6.1.4.1.2007.1.4.19.1.4.1
tftp4_conn: 1.3.6.1.4.1.2007.1.4.19.1.4.2
tftpEventObjects5: 1.3.6.1.4.1.2007.1.4.19.1.5
tftp5_conn: 1.3.6.1.4.1.2007.1.4.19.1.5.1
tftpEventObjects6: 1.3.6.1.4.1.2007.1.4.19.1.6
tftp6_conn: 1.3.6.1.4.1.2007.1.4.19.1.6.1
tftpNotifications: 1.3.6.1.4.1.2007.1.4.19.2
tftpNotificationsPrefix: 1.3.6.1.4.1.2007.1.4.19.2.0
tftpNotification1: 1.3.6.1.4.1.2007.1.4.19.2.0.1
tftpNotification2: 1.3.6.1.4.1.2007.1.4.19.2.0.2
tftpNotification3: 1.3.6.1.4.1.2007.1.4.19.2.0.3
tftpNotification4: 1.3.6.1.4.1.2007.1.4.19.2.0.4
tftpNotification5: 1.3.6.1.4.1.2007.1.4.19.2.0.5
tftpNotification6: 1.3.6.1.4.1.2007.1.4.19.2.0.6